summaryrefslogtreecommitdiffstats
path: root/usr.sbin
diff options
context:
space:
mode:
authorschweikh <schweikh@FreeBSD.org>2002-12-30 21:18:15 +0000
committerschweikh <schweikh@FreeBSD.org>2002-12-30 21:18:15 +0000
commit86f7487fb6a0b8dd9e3a699ad48d6e99504a67ff (patch)
treebd0234a8048c844b06483795cfb1fe4d34b68a4f /usr.sbin
parent338583ff7c1145c5e2deba34aed769eb7998286c (diff)
downloadFreeBSD-src-86f7487fb6a0b8dd9e3a699ad48d6e99504a67ff.zip
FreeBSD-src-86f7487fb6a0b8dd9e3a699ad48d6e99504a67ff.tar.gz
Fix typos, mostly s/ an / a / where appropriate and a few s/an/and/
Add FreeBSD Id tag where missing.
Diffstat (limited to 'usr.sbin')
-rw-r--r--usr.sbin/moused/moused.c2
-rw-r--r--usr.sbin/ndp/ndp.82
-rw-r--r--usr.sbin/ntp/doc/ntp.conf.54
-rw-r--r--usr.sbin/pccard/pccardd/cardd.c2
-rw-r--r--usr.sbin/pppd/fsm.c2
-rw-r--r--usr.sbin/pppd/lcp.c2
-rw-r--r--usr.sbin/prefix/prefix.82
-rw-r--r--usr.sbin/rpcbind/rpcb_svc_com.c2
-rw-r--r--usr.sbin/rtadvd/config.c4
-rw-r--r--usr.sbin/timed/SMM.doc/timed/timed.ms58
-rw-r--r--usr.sbin/watch/watch.82
-rw-r--r--usr.sbin/ypserv/ypinit.sh16
12 files changed, 47 insertions, 51 deletions
diff --git a/usr.sbin/moused/moused.c b/usr.sbin/moused/moused.c
index 5595fd3..06ad9b0 100644
--- a/usr.sbin/moused/moused.c
+++ b/usr.sbin/moused/moused.c
@@ -1164,7 +1164,7 @@ r_identify(void)
cur_proto[1] = rodent.mode.syncmask[1]; /* header bit pattern */
}
- /* maybe this is an PnP mouse... */
+ /* maybe this is a PnP mouse... */
if (rodent.mode.protocol == MOUSE_PROTO_UNKNOWN) {
if (rodent.flags & NoPnP)
diff --git a/usr.sbin/ndp/ndp.8 b/usr.sbin/ndp/ndp.8
index f06ce4c..945f1ee 100644
--- a/usr.sbin/ndp/ndp.8
+++ b/usr.sbin/ndp/ndp.8
@@ -153,7 +153,7 @@ The entry will be permanent unless the word
is given in the command.
If the word
.Li proxy
-is given, this system will act as an proxy NDP server,
+is given, this system will act as a proxy NDP server,
responding to requests for
.Ar hostname
even though the host address is not its own.
diff --git a/usr.sbin/ntp/doc/ntp.conf.5 b/usr.sbin/ntp/doc/ntp.conf.5
index ac064e9..7798a97 100644
--- a/usr.sbin/ntp/doc/ntp.conf.5
+++ b/usr.sbin/ntp/doc/ntp.conf.5
@@ -352,7 +352,7 @@ Authentication support allows the NTP client to verify that the
server is in fact known and trusted and not an intruder intending
accidentally or on purpose to masquerade as that server.
The NTPv3
-specification RFC-1305 defines an scheme which provides
+specification RFC-1305 defines a scheme which provides
cryptographic authentication of received NTP packets.
Originally,
this was done using the Data Encryption Standard (DES) algorithm
@@ -1251,7 +1251,7 @@ is sent to the system log.
The
.Ar numeric_address
argument, expressed in
-dotted- quad form, is the address of an host or network.
+dotted-quad form, is the address of a host or network.
The
.Cm mask ,
also expressed in dotted-quad form,
diff --git a/usr.sbin/pccard/pccardd/cardd.c b/usr.sbin/pccard/pccardd/cardd.c
index 9e8af7f..fa9a277 100644
--- a/usr.sbin/pccard/pccardd/cardd.c
+++ b/usr.sbin/pccard/pccardd/cardd.c
@@ -579,7 +579,7 @@ assign_driver(struct slot *sp, struct card *cp)
break;
}
/*
- * Ask the kernel if we have an free irq.
+ * Ask the kernel if we have a free irq.
*/
res.min = i;
res.max = i;
diff --git a/usr.sbin/pppd/fsm.c b/usr.sbin/pppd/fsm.c
index 7f5882c..0c49c70 100644
--- a/usr.sbin/pppd/fsm.c
+++ b/usr.sbin/pppd/fsm.c
@@ -636,7 +636,7 @@ fsm_rtermack(f)
/*
- * fsm_rcoderej - Receive an Code-Reject.
+ * fsm_rcoderej - Receive a Code-Reject.
*/
static void
fsm_rcoderej(f, inp, len)
diff --git a/usr.sbin/pppd/lcp.c b/usr.sbin/pppd/lcp.c
index 21ff02e..7a88d57 100644
--- a/usr.sbin/pppd/lcp.c
+++ b/usr.sbin/pppd/lcp.c
@@ -342,7 +342,7 @@ lcp_extcode(f, code, id, inp, len)
/*
- * lcp_rprotrej - Receive an Protocol-Reject.
+ * lcp_rprotrej - Receive a Protocol-Reject.
*
* Figure out which protocol is rejected and inform it.
*/
diff --git a/usr.sbin/prefix/prefix.8 b/usr.sbin/prefix/prefix.8
index 6ef6ea6..d288458 100644
--- a/usr.sbin/prefix/prefix.8
+++ b/usr.sbin/prefix/prefix.8
@@ -46,7 +46,7 @@
.Sh DESCRIPTION
The
.Nm
-utility is used to assign an prefix
+utility is used to assign a prefix
to a network interface.
This command is currently just a frontend of
.Xr ifconfig 8 ,
diff --git a/usr.sbin/rpcbind/rpcb_svc_com.c b/usr.sbin/rpcbind/rpcb_svc_com.c
index 83b7e44..60c3864 100644
--- a/usr.sbin/rpcbind/rpcb_svc_com.c
+++ b/usr.sbin/rpcbind/rpcb_svc_com.c
@@ -943,7 +943,7 @@ forward_register(u_int32_t caller_xid, struct netbuf *caller_addr,
lastxid = time_now * NFORWARD;
/*
- * Check if it is an duplicate entry. Then,
+ * Check if it is a duplicate entry. Then,
* try to find an empty slot. If not available, then
* use the slot with the earliest time.
*/
diff --git a/usr.sbin/rtadvd/config.c b/usr.sbin/rtadvd/config.c
index 5b7d304..956b039 100644
--- a/usr.sbin/rtadvd/config.c
+++ b/usr.sbin/rtadvd/config.c
@@ -389,7 +389,7 @@ getconfig(intface)
addr = (char *)agetstr(entbuf, &bp);
if (addr == NULL) {
syslog(LOG_ERR,
- "<%s> need %s as an prefix for "
+ "<%s> need %s as a prefix for "
"interface %s",
__FUNCTION__, entbuf, intface);
exit(1);
@@ -503,7 +503,7 @@ getconfig(intface)
addr = (char *)agetstr(entbuf, &bp);
if (addr == NULL) {
syslog(LOG_ERR,
- "<%s> need %s as an route for "
+ "<%s> need %s as a route for "
"interface %s",
__FUNCTION__, entbuf, intface);
exit(1);
diff --git a/usr.sbin/timed/SMM.doc/timed/timed.ms b/usr.sbin/timed/SMM.doc/timed/timed.ms
index 031f255..412399a 100644
--- a/usr.sbin/timed/SMM.doc/timed/timed.ms
+++ b/usr.sbin/timed/SMM.doc/timed/timed.ms
@@ -49,7 +49,7 @@ Berkeley, CA 94720
.FS
This work was sponsored by the Defense Advanced Research Projects Agency
(DoD), monitored by the Naval Electronics Systems
-Command under contract No. N00039-84-C-0089, and by the Italian CSELT
+Command under contract No. N00039-84-C-0089, and by the Italian CSELT
Corporation.
The views and conclusions contained in this document are those of the
authors and should not be interpreted as representing official policies,
@@ -59,59 +59,59 @@ of the US Government, or of CSELT.
.LP
.OH 'The Berkeley UNIX Time Synchronization Protocol''SMM:12-%'
.EH 'SMM:12-%''The Berkeley UNIX Time Synchronization Protocol'
-.SH
+.SH
Introduction
.PP
-The Time Synchronization Protocol (TSP)
+The Time Synchronization Protocol (TSP)
has been designed for specific use by the program \fItimed\fP,
-a local area network clock synchronizer for
+a local area network clock synchronizer for
the UNIX 4.3BSD operating
system.
Timed is built on the DARPA UDP protocol [4] and
is based on a master slave scheme.
.PP
TSP serves a dual purpose.
-First, it supports messages for the synchronization of the clocks
+First, it supports messages for the synchronization of the clocks
of the various hosts in a local area network.
Second, it supports messages for the election that occurs
among slave time daemons when, for any reason, the master disappears.
-The synchronization mechanism and the election procedure
-employed by the program timed are described
+The synchronization mechanism and the election procedure
+employed by the program timed are described
in other documents [1,2,3].
.PP
-Briefly, the synchronization software, which works in a
+Briefly, the synchronization software, which works in a
local area network, consists of a collection of \fItime daemons\fP
(one per machine) and is based on a master-slave
structure.
-The present implementation keeps processor clocks synchronized
+The present implementation keeps processor clocks synchronized
within 20 milliseconds.
A \fImaster time daemon\fP measures the time
-difference between the clock of the machine on which it
+difference between the clock of the machine on which it
is running and those of all other machines. The current implementation
uses ICMP \fITime Stamp Requests\fP [5] to measure the clock difference
between machines.
-The master computes the \fInetwork time\fP as the average of the
+The master computes the \fInetwork time\fP as the average of the
times provided by nonfaulty clocks.\**
.FS
-A clock is considered to be faulty when its value
+A clock is considered to be faulty when its value
is more than a small specified
-interval apart from the majority of the clocks
+interval apart from the majority of the clocks
of the machines on the same network.
See [1,2] for more details.
.FE
It then sends to each \fIslave time daemon\fP the
correction that should be performed on the clock of its machine.
This process is repeated periodically.
-Since the correction is expressed as a time difference rather than an
+Since the correction is expressed as a time difference rather than an
absolute time, transmission delays do not interfere with synchronization.
When a machine comes up and joins the network,
it starts a slave time daemon, which
will ask the master for the correct time and will reset the machine's clock
before any user activity can begin.
-The time daemons therefore maintain a single network time in spite of
-the drift of clocks away from each other.
+The time daemons therefore maintain a single network time in spite of
+the drift of clocks away from each other.
.PP
-Additionally, a time daemon on gateway machines may run as
+Additionally, a time daemon on gateway machines may run as
a \fIsubmaster\fP.
A submaster time daemon functions as a slave on one network that
already has a master and as master on other networks.
@@ -145,7 +145,7 @@ implemented, but will only point out when
a message type requires a reliable transport mechanism.
.PP
The message format in TSP is the same for all message types;
-however, in some instances, one or more fields are not used.
+however, in some instances, one or more fields are not used.
The next section describes the message format.
The following sections describe
in detail the different message types, their use and the contents
@@ -171,12 +171,12 @@ Eight bytes of packet specific data. This field contains two 4 byte time
values, a one byte hop count, or may be unused depending on the type
of the packet.
.IP 5)
-A zero-terminated string of up to 256 \s-2ASCII\s+2 characters with the name of
+A zero-terminated string of up to 256 \s-2ASCII\s+2 characters with the name of
the machine sending the message.
.PP
The following charts describe the message types,
show their fields, and explain their usages.
-For the purpose of the following discussion, a time daemon can
+For the purpose of the following discussion, a time daemon can
be considered to be in
one of three states: slave, master, or candidate for election to master.
Also, the term \fIbroadcast\fP refers to
@@ -189,10 +189,10 @@ Adjtime Message
Type: TSP_ADJTIME (1)
.sp 1
.PP
-The master sends this message to a slave to communicate
-the difference between
+The master sends this message to a slave to communicate
+the difference between
the clock of the slave and
-the network time the master has just computed.
+the network time the master has just computed.
The slave will accordingly
adjust the time of its machine.
This message requires an acknowledgment.
@@ -253,7 +253,7 @@ Master Active Message
Type: TSP_MASTERUP (6)
.sp 1
.PP
-The master broadcasts this message to
+The master broadcasts this message to
solicit the names of the active slaves.
Slaves will reply with a Slave Active message.
.sp 1
@@ -314,7 +314,7 @@ When two or more masters reply to a Master Request message, the slave
uses this message to inform one of them that more than one master exists.
.sp 1
.SH
-Conflict Resolution Message
+Conflict Resolution Message
.so unused
.LP
Type: TSP_RESOLVE (12)
@@ -331,7 +331,7 @@ Type: TSP_QUIT (13)
.sp 1
.PP
This message is sent by the master in three different contexts:
-1) to a candidate that broadcasts an Master Candidature message,
+1) to a candidate that broadcasts a Master Candidature message,
2) to another master when notified of its existence,
3) to another master if a loop is detected.
In all cases, the recipient time daemon will become a slave.
@@ -413,7 +413,7 @@ Type: TSP_MSITEREQ (20)
.PP
A local time daemon broadcasts this message to find the location
of the master.
-It then uses the Acknowledgement message to
+It then uses the Acknowledgement message to
communicate this location to \fItimedc\fP.
.sp 1
.SH
@@ -442,14 +442,14 @@ it knows that a loop exists and tries to correct the problem.
.SH
References
.IP 1.
-R. Gusella and S. Zatti,
+R. Gusella and S. Zatti,
\fITEMPO: A Network Time Controller for Distributed Berkeley UNIX System\fP,
USENIX Summer Conference Proceedings, Salt Lake City, June 1984.
.IP 2.
R. Gusella and S. Zatti, \fIClock Synchronization in a Local Area Network\fP,
University of California, Berkeley, Technical Report, \fIto appear\fP.
.IP 3.
-R. Gusella and S. Zatti,
+R. Gusella and S. Zatti,
\fIAn Election Algorithm for a Distributed Clock Synchronization Program\fP,
University of California, Berkeley, CS Technical Report #275, Dec. 1985.
.IP 4.
diff --git a/usr.sbin/watch/watch.8 b/usr.sbin/watch/watch.8
index a549518..6cc0e11 100644
--- a/usr.sbin/watch/watch.8
+++ b/usr.sbin/watch/watch.8
@@ -81,7 +81,7 @@ Print the date and time when observation of a given tty is started.
.It Fl W
Allow write access to observed tty.
.It Ar tty
-Tty may be specified as an tty-style device, such as a pseudo tty device,
+Tty may be specified as a tty-style device, such as a pseudo tty device,
a virtual console, or a serial line, etc.
Names may be preceded by
.Pa /dev/ .
diff --git a/usr.sbin/ypserv/ypinit.sh b/usr.sbin/ypserv/ypinit.sh
index 8d1871b..1be7e0e 100644
--- a/usr.sbin/ypserv/ypinit.sh
+++ b/usr.sbin/ypserv/ypinit.sh
@@ -1,7 +1,7 @@
#!/bin/sh
# $FreeBSD$
#
-# ypinit.sh - setup an master or slave server.
+# ypinit.sh - setup a master or slave server.
# (Taken from OpenBSD and modified for FreeBSD.)
#
DOMAINNAME=/bin/domainname
@@ -180,7 +180,7 @@ __notice1
esac
if [ -d "${YP_DIR}/${DOMAIN}" ]; then
- echo ""
+ echo ""
echo -n "Can we destroy the existing ${YP_DIR}/${DOMAIN} and its contents? [y/n: n] "
read KILL
@@ -203,7 +203,6 @@ __notice1
echo "OK, please clean it up by hand and start again. Bye"
exit 0
fi
-
fi
if ! mkdir "${YP_DIR}/${DOMAIN}"; then
@@ -261,7 +260,6 @@ LIST_OK="NO"
while [ "${LIST_OK}" = "NO" ];
do
-
if [ "${SERVERTYPE}" = "MASTER" ];
then
HOST_LIST="${HOST}"
@@ -300,8 +298,8 @@ do
echo "Update the list of hosts running YP servers in domain ${DOMAIN}."
echo "Master for this domain is ${MASTER_NAME}."
echo ""
- echo "First verify old servers, type \\ to remove a server."
- echo "Then add new servers, one per line. When done type a <control D>."
+ echo "First verify old servers, type \\ to remove a server."
+ echo "Then add new servers, one per line. When done type a <control D>."
echo ""
echo " master server : ${HOST}"
if [ "${NEW_LIST}" != "" ]; then
@@ -358,13 +356,12 @@ if [ $? -ne 0 ]; then
echo "" 1>&2
echo "Couldn't build yp data base ${YP_DIR}/${DOMAIN}/ypservers." 1>&2
ERROR_EXISTS="YES"
- if [ "${ERROR_EXIT}" = "YES" ]; then
+ if [ "${ERROR_EXIT}" = "YES" ]; then
exit 1
fi
fi
if [ "${SERVERTYPE}" = "MASTER" ]; then
-
CUR_PWD=`pwd`
cd ${YP_DIR}
echo "Running ${YP_DIR}/Makefile..."
@@ -372,7 +369,7 @@ if [ "${SERVERTYPE}" = "MASTER" ]; then
echo "" 1>&2
echo "Error running Makefile." 1>&2
ERROR_EXISTS="YES"
- if [ "${ERROR_EXIT}" = "YES" ]; then
+ if [ "${ERROR_EXIT}" = "YES" ]; then
exit 1
fi
fi
@@ -386,5 +383,4 @@ if [ "${SERVERTYPE}" = "MASTER" ]; then
else
echo "${HOST} has been setup as an YP master server without any errors. "
fi
-
fi
OpenPOWER on IntegriCloud